/* cascading style sheets for
 * the Machine Cancel Society web pages
 * updated 10/30/2005
 */

body {
	color: #000;
	background-color: #fff;
}

P.body {
	text-indent: 36pt;
	margin-top: 9pt;
        margin-right: 144pt;
        margin-bottom: 9pt;
        margin-left: 72pt;
	font-size: 90%;
	font-family: verdana,arial,helvetica, sans-serif;
}
/*
ol {
	margin: 9pt 144pt 9pt 72pt;
	font-size: 90%;
	color: #000;
/*	background-color: #fff; 
	font-family: verdana,arial,helvetica, sans-serif;
}

li {
	/* margin: 9pt 144pt 9pt 72pt; */
	/* font-size: 90%; 
        margin-bottom: 18pt;
	color: #000;
/*	background-color: #fff; 
	font-family: verdana,arial,helvetica, sans-serif;
} */

P.bodyunder {
	text-indent: -72pt;
	margin: 9pt 144pt 9pt 144pt;
	font-size: 90%;
	color: #000;
/*	background-color: #fff; */
	font-family: verdana,arial,helvetica, sans-serif;
}

P.nonindentedbody {
	margin: 9pt 144pt 9pt 72pt;
	font-size: 90%;
	color: #000;
/*	background-color: #fff; */
	font-family: verdana,arial,helvetica, sans-serif;
}

p.centeredlink {
	text-align: center;
	margin: 9pt 18pt 0pt 18pt;
	font-weight: bold;
	color: #000;
/*	background-color: #fff; */
	font-family: verdana,arial,helvetica, sans-serif;
}


H1.heading1, H2.heading1, H3.heading1, H4.heading1, H5.heading1, H6.heading1 {
	text-align: center;
	margin: 9pt 18pt 9pt 18pt;
	font-size: 190%;
	font-weight: bold;
	color: #000;
/*	background-color: #fff; */
	font-family: verdana,arial,helvetica, sans-serif;
}

p.timestamp {
	text-align: center;
	margin: 0pt 72pt 0pt 72pt;
	font-size: 75%;
	font-style: italic;
	color: #333;
/*	background-color: #fff; */
}

H1.heading2, H2.heading2, H3.heading2, H4.heading2, H5.heading2, H6.heading2 {
	margin: 18pt 72pt 9pt 36pt;
	font-size: 120%;
	font-weight: bold;
	color: #666;
/*	background-color: #fff; */
	font-family: verdana,arial,helvetica, sans-serif;
}

H1.heading3, H2.heading3, H3.heading3, H4.heading3, H5.heading3, H6.heading3 {
	text-align: center;
	margin: 18pt 72pt 9pt 72pt;
	font-size: 120%;
	font-weight: bold;
	color: #666;
/*	background-color: #fff; */
	font-family: verdana,arial,helvetica, sans-serif;
}

P.hidden {
display: none;
	text-align: center;
	margin: 9pt 0pt 9pt 0pt;
	font-size: 10%;
	font-weight: lighter;
	color: #ccc;
	background-color: #ccc;
	font-family: verdana,arial,helvetica, sans-serif;
}

A:link {
	color: blue;
	background-color: #fff;
	text-decoration: underline;
}
A:visited {
	color: purple;
	background-color: #fff;
	text-decoration: none;
}
A:active {
	color: red;
	background-color: #fff;
	text-decoration: underline;
}

A:hover {
	color: #fff;
	background-color: #666;
	text-decoration: none;
}
